"Welcome" = "Welcome";
"Install Type" = "Install Type";
"Registration" = "Registration";
"Read Me" = "Read Me";
"License" = "License";
"Customization" = "Customization";
"Updating System" = "Updating System";
"Summary" = "Summary";
"Finding EndNote" = "Finding EndNote";
"Found EndNote" = "Found EndNote";
"Welcome to %@" = "Welcome to %@";
"Welcome to %@ Update" = "Welcome to %@ Update";
"Thank you for using %@" = "Thank you for using %@";
"Uninstall %@" = "Uninstall %@";
"%@ Configuration" = "%@ Configuration";
" Configuration" = " Configuration";
"%@ Customizer" = "%@ Customizer";
"%@ Updater" = "%@ Updater";
"Cite While You Write for Microsoft Word" = "Cite While You Write for Microsoft Word";
"End User License Agreement" = "End User License Agreement";
"I accept the non-disclosure agreement" = "I accept the non-disclosure agreement";
"I do not accept the non-disclosure agreement" = "I do not accept the non-disclosure agreement";
"Read Me" = "Read Me";
"Running EndNote from the disk image is meant only for Volume License Administrators.\nTo use EndNote as a standard user, click 'Quit', drag the entire  folder to Applications, then run it from there." = "Running EndNote from the disk image is meant only for Volume License Administrators.\nTo use EndNote as a standard user, click 'Quit', drag the entire  folder to Applications, then run it from there.";
"Select Components" = "Select Components";
"Select Installation Type" = "Select Installation Type";
"Set" = "Set";
"Thank you for using " = "Thank you for using ";
"Uninstall Cite While You Write components from the selected folder, immediately?" = "Uninstall Cite While You Write components from the selected folder, immediately?";
"Updating System" = "Updating System";
"User Information" = "User Information";
"Volume/Site License Administration mode" = "Volume/Site License Administration mode";
"Volume/Site License Registration" = "Volume/Site License Registration";
"Volume/Site license requires a licensee name" = "Volume/Site license requires a licensee name";
"Welcome to " = "Welcome to ";
"Welcome to  Update" = "Welcome to  Update";
"You must complete this install before you can run EndNote.  Are you sure you want to Cancel?" = "You must complete this install before you can run EndNote.  Are you sure you want to Cancel?";
"Uninstall will remove EndNote Cite While You Write from your computer.  Are you sure you want to do this?" = "Uninstall will remove EndNote Cite While You Write from your computer.  Are you sure you want to do this?";
"Uninstall will remove all external EndNote components from your computer.  Are you sure you want to do this?" = "Uninstall will remove all external EndNote components from your computer.  Are you sure you want to do this?";
"Volume/Site license requires a licensee name" = "Volume/Site license requires a licensee name";
"Product Key is invalid." = "Product Key is invalid.";
"Unable to auto-install some features." = "Unable to auto-install some features.";
"Invalid Product Key" = "Invalid Product Key";
"You did not enter a valid product key for your new copy of EndNote.  Please re-enter the product key." = "You did not enter a valid product key for your new copy of EndNote.  Please re-enter the product key.";
"You did not enter a product key for your copy of EndNote.  Please contact EndNote Customer Service at http://www.endnote.com/support/ for assistance." = "You did not enter a product key for your copy of EndNote.  Please contact EndNote Customer Service at http://www.endnote.com/support/ for assistance.";
"You have entered a product key for a volume/site license.  You will need to follow the instructions at the following page in order to use the software with this license:  www.endnote.com/msi" = "You have entered a product key for a volume/site license.  You will need to follow the instructions at the following page in order to use the software with this license:  www.endnote.com/msi";
"Invalid Serial Number or Product Key" = "Invalid Serial Number or Product Key";
"You did not enter a valid serial number or product key for your previous version.  Please re-enter the serial number or product key." = "You did not enter a valid serial number or product key for your previous version.  Please re-enter the serial number or product key.";
"Please locate your installed copy of Microsoft Word" = "Please locate your installed copy of Microsoft Word";
"If you have configured Word to use a different Startup Folder, Or you are using a non-English Language version of Word, Click 'Set' to set the Startup Folder location." = "If you have configured Word to use a different Startup Folder, Or you are using a non-English Language version of Word, Click 'Set' to set the Startup Folder location.";
"The item you picked does not seem to be in a Microsoft Word installation directory.  Please try again." = "The item you picked does not seem to be in a Microsoft Word installation directory.  Please try again.";
"Uninstall" = "Uninstall";
"Uninstall " = "Uninstall ";
"The %@ could not find Microsoft Word 2016 nor 2019 installed on this computer." = "The %@ could not find Microsoft Word 2016 nor 2019 installed on this computer.";
"The %@ will install the Cite While You Write add-in for the instance of Microsoft Word 2016 or 2019 installed on this computer." = "The %@ will install the Cite While You Write add-in for the instance of Microsoft Word 2016 or 2019 installed on this computer.";
"The %@ will install the Cite While You Write add-in for the %d instances of Microsoft Word 2016 or 2019 installed on this computer." = "The %@ will install the Cite While You Write add-in for the %d instances of Microsoft Word 2016 or 2019 installed on this computer.";
"License Agreement" = "License Agreement";
"Non-Disclosure Agreement" = "Non-Disclosure Agreement";
"I accept the non-disclosure agreement" = "I accept the non-disclosure agreement";
"I do not accept the non-disclosure agreement" = "I do not accept the non-disclosure agreement";
"Cancel" = "Cancel";
"Continue" = "Continue";
"Quit" = "Quit";
"No" = "No";
"OK" = "OK";
"Set" = "Set";
"Yes" = "Yes";
